CREATE TABLE t1(c0, c1 REAL PRIMARY KEY);

INSERT INTO t1 VALUES (0,1), (0,0);

UPDATE t1 SET c0=NULL;
UPDATE OR REPLACE t1 SET c1=1;

SELECT DISTINCT *
FROM t1
WHERE c0 IS NULL;

SELECT COUNT(*) FROM t1;